Packages - Bug #2075

Housekeeping # 2071 (in progress): [STICKY][icu] and friends (armv7h)
[nonprism/icedove]: rebuild against new icu (armv7h)
2018-11-07 01:21 AM - freemor

Status: confirmed % Done: 0%
Priority: bug

Assignee:

Category:

Description

needs rebuild against icu

NOTE: remember to rebuild 'libre/icedove’, 'icedove-extension-enigmail' , and 'libre/icedove-I110n' if the version has changed - all of
these are coupled to each specific version of icedove, to avoid breakage

History

#1 - 2020-05-05 02:20 PM - bill-auger

- Subject changed from [nonprism/icedove] needs rebuild against [icu 63.1] for armv7h to [nonprism/icedove]: rebuild against new icu (armv7h)

#2 - 2020-05-05 02:28 PM - bill-auger

- Status changed from open to confirmed

#3 - 2020-05-05 02:29 PM - bill-auger
- Status changed from confirmed to open

- Tracker changed from Bug to Housekeeping

#4 - 2020-05-13 01:47 PM - bill-auger

- Description updated

#5 - 2023-09-01 03:48 AM - bill-auger
- Status changed from open to unconfirmed

- Tracker changed from Housekeeping to Bug

#6 - 2023-09-01 03:49 AM - bill-auger

- Status changed from unconfirmed to confirmed
